[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get ... you do get use to this eventually, right?

On Wed 21 Feb 2007 22:48, Marc G. Fournier wrote:
> Tried that, but, of course, that brings up *everything*, including SASL
> stuff ... now, there is a '-common' package, so is that what I'd be looking
> for ... ?

Not really, it's just files that are common between cyrus-imapd, cyrus-pop3d 
and cyrus-murder. It seems that the cyrus packaging team has decided against 
providing a meta-package that depends on cyrus-imapd, cyrus-pop3d and 
cyrus-murder. After all it's only three packages and many people will select 
one or two of the three components. Other software, like php4, have 
meta-packages that guarantee something or another (try "apt-cache search 
meta-package" for example). I don't know if there's a guideline for this kind 
of thing, but in the case of cyrus it seems that you will have to install two 
separate packages with apt-get install cyrus-imapd-2.2 cyrus-pop3d-2-2.

Konstantinos Koukopoulos <kouk@noc.uoa.gr>
University of Athens
Tel: +30 210 727 5404
www: http://users.uoa.gr/~kouk

Reply to: